.cda-disk{display:inline-block;font:normal normal normal 14px/1 YamEbk;text-rendering:auto;}
@font-face{font-family:'YamEbk';src:url('YamEbk.woff') format('woff');}
.cda-razor{font-family:'YamEbk';}
@font-face{font-family:'YamEbk';src:url('YamEbk.woff') format('woff');}
.cda-menu{font-family:'YamEbk';}